Discuss: MyBB 1.2.4 Released - Important Security Update
#71
Yes, except you don't need the } before global $db;
Dennis Tsang
Former MyBB Team Member
Web: http://dennistt.net
#72
Tikitiki Wrote:This problem was reported before with the MyBulletin theme and Hide Hack mod. We don't provide support for modifications or themes.

alright, but i'm sure you know what needs to be done to fix it?
#73
weBBuzz Wrote:
Tikitiki Wrote:This problem was reported before with the MyBulletin theme and Hide Hack mod. We don't provide support for modifications or themes.

alright, but i'm sure you know what needs to be done to fix it?

No. That's up to the Theme authors and mod authors. Closing as I don't want any confusion about which is the latest announcement


Forum Jump:


Users browsing this thread: 1 Guest(s)